## qflipper 1.2.2

=== debian/changelog ===
qflipper (1.2.2-2) unstable; urgency=medium

  * Do not try and build on hurd, we need USB

 -- Jakob Haufe <sur5r@debian.org>  Tue, 28 Feb 2023 10:08:55 +0100

qflipper (1.2.2-1) unstable; urgency=medium

  * New upstream release
  * Drop 0003-Fix-32bit-build.patch, applied upstream

 -- Jakob Haufe <sur5r@debian.org>  Tue, 27 Dec 2022 23:51:56 +0100

qflipper (1.2.1-2) unstable; urgency=medium

  * Fix padding for i386 builds

 -- Jakob Haufe <sur5r@debian.org>  Sat, 05 Nov 2022 17:23:08 +0100

qflipper (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Jakob Haufe <sur5r@debian.org>  Wed, 12 Oct 2022 22:10:41 +0200

qflipper (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Add missing Qt dependencies (Closes: #1019587)
  * Depend on ca-certificates as firmware files are downloaded via HTTPS

 -- Jakob Haufe <sur5r@debian.org>  Sun, 02 Oct 2022 15:50:21 +0200

qflipper (1.1.1-2) unstable; urgency=medium

  * Refresh patches, fix nanopb linking

 -- Jakob Haufe <sur5r@debian.org>  Wed, 10 Aug 2022 17:13:42 +0000

qflipper (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1010777)

 -- Jakob Haufe <sur5r@debian.org>  Tue, 02 Aug 2022 11:37:53 +0000
