=== debian/control ===
Source: qflipper
Section: electronics
Priority: optional
Maintainer: Jakob Haufe <sur5r@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               git,
               libnanopb-dev,
               libqt5serialport5-dev,
               libqt5svg5-dev,
               libusb-1.0-0-dev,
               pkg-config,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtquickcontrols2-5-dev,
               qttools5-dev-tools,
               zlib1g-dev
Standards-Version: 4.6.1
Homepage: https://update.flipperzero.one/
Vcs-Browser: https://salsa.debian.org/debian/qflipper
Vcs-Git: https://salsa.debian.org/debian/qflipper.git

Package: qflipper
Architecture: kfreebsd-any linux-any
Depends: ca-certificates,
         qml-module-qt-labs-platform,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Flipper Zero firmware updater
 qFlipper is a desktop application for updating Flipper Zero firmware.
 .
 Features include:
  - Update Flipper's firmware and supplemental data with a press of one button
  - Repair a broken firmware installation
  - Stream Flipper's display and control it remotely
  - Install firmware from a .dfu file
  - Backup and restore settings, progress and pairing data
  - Command line interface
