=== debian/watch ===
version=4

opts="mode=git, gitmode=shallow" https://github.com/flipperdevices/qFlipper.git refs/tags/(\d[\.\d]*)
