## qflipper 1.3.2

=== debian/changelog ===
qflipper (1.3.2-1) unstable; urgency=medium

  * New upstream version

 -- Jakob Haufe <sur5r@debian.org>  Thu, 15 Jun 2023 16:22:41 +0200

qflipper (1.3.1-1) experimental; urgency=medium

  * New upstream version

 -- Jakob Haufe <sur5r@debian.org>  Wed, 24 May 2023 20:28:44 +0200

qflipper (1.3.0-1) experimental; urgency=medium

  * New upstream version

 -- Jakob Haufe <sur5r@debian.org>  Fri, 07 Apr 2023 23:16:48 +0200
