=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                qtquickcontrols2-5-dev,
                qttools5-dev-tools,
                zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://update.flipperzero.one/
 Vcs-Browser: https://salsa.debian.org/debian/qflipper
 Vcs-Git: https://salsa.debian.org/debian/qflipper.git
