=== debian/watch ===
version=4

opts="searchmode=plain" \
 https://api.github.com/repos/flipperdevices/qFlipper/releases \
 https://api.github.com/repos/flipperdevices/qFlipper/tarball/@ANY_VERSION@
