## qflipper 1.3.3

=== debian/changelog ===
qflipper (1.3.3-2) unstable; urgency=medium

  * Add Appstream metainfo (Closes: #1071077)
  * Add d/clean (Closes: #1047063)

 -- Jakob Haufe <sur5r@debian.org>  Sat, 25 Jan 2025 17:15:58 +0100

qflipper (1.3.3-1) unstable; urgency=medium

  * New upstream version

 -- Jakob Haufe <sur5r@debian.org>  Sat, 23 Dec 2023 21:52:06 +0100

qflipper (1.3.2-2) unstable; urgency=medium

  * Add include path for newer nanopb (Closes: #1057597)

 -- Jakob Haufe <sur5r@debian.org>  Wed, 06 Dec 2023 12:03:50 +0100
