=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libqt5serialport5-dev,
                libqt5svg5-dev,
                libusb-1.0-0-dev,
-               pkg-config,
+               pkgconf,
                qtbase5-dev,
                qtdeclarative5-dev,
                qtquickcontrols2-5-dev,
