=== debian/watch ===
version=4

opts=searchmode=plain,filenamemangle=s/(@ANY_VERSION@$)/qflipper_$1.orig.tar.gz/ \
 https://api.github.com/repos/flipperdevices/qFlipper/releases \
 https://api.github.com/repos/flipperdevices/qFlipper/tarball/(\d[.\d]*)
